» Ubuntu » Packages

Error

two or more packages specified (allegro4.2 hardy)